@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: "switzerland_condensed_plain";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/switzerland/switzerland_condensed_plain-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/switzerland/switzerland_condensed_plain-webfont.woff") format("woff"), url("../fonts/switzerland/switzerland_condensed_plain-webfont.ttf") format("truetype"), url("../fonts/switzerland/switzerland_condensed_plain-webfont.svg#alabamaRegular") format("svg");
}


body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #333333;
  background-color: #ffffff;
  background-image:url(../images/bg.jpg) ;
  background-repeat: repeat-y repeat-x ;
}

.navbar-default {
    background-color: #f0f0f0;
    border-color: #e7e7e7;
}
.navbar-brand {
    padding: 10px 5px 10px 20px;
	outline:none;
}

.navbar > .container .navbar-brand {
    margin-left: 0px;
	outline:none;
}

h4
{
font:20px switzerland_condensed_plain,Arial;
}
.top
{
	float:right;
	min-height:50px;
	margin:10px 0px;
}
.top h4
{
	font:20px switzerland_condensed_plain,Arial;
	color:#333;
}
.top h4 span
{
	color:#FF6C2B;
}
.header
{
	width:100%;
	background-color:#F0F0F0;
}
.header-menu
{
	background-color:#FFF;
	border-top:1px solid #E4E4E4;
	border-left:1px solid #E4E4E4;
	border-right:1px solid #E4E4E4;
	
}

.navbar-default .navbar-nav > li > a {
    color: #AFA7A7;
	font:22px switzerland_condensed_plain,Arial;
	border-right:1px solid #F0F0F0;
	outline:none;
}
.navbar-nav > li > a {
    padding-bottom: 27px;
    padding-top: 30px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
    color: #555555;
}
.navbar {
     margin-bottom: 0px;
 }


.main-slider
{
	width:100%;
/*	margin:0px 0px 20px 0px;*/
}
.main-slider img
{
	width:100%;
}

h2
{
	font:22px switzerland_condensed_plain,Arial;
	margin:30px 0px 0px;
	background:#FFFFFF;
	text-align:center;
	padding:10px;
	color:#525252;
	border:1px solid #E4E4E4;
}

.box img
{
	width:100%;
}
.box-footer img
{
	width:100%;
}
.top-margin
{
	margin-top:20px;
}

h3
{
		font:22px switzerland_condensed_plain,Arial;
		font-weight:bold;
		margin:0px;
		padding:0px;
		color:#333;
		margin:25px 0px 10px;
}
p
{
	font:15px switzerland_condensed_plain,Arial;
	color:#333;
	line-height:23px;
}

.footer
{
	background-color:#FFFFFF;
	min-height:50px;
	margin:10px 0px 0px;
	border-top:1px solid #e4e4e4;
	padding:10px 0px;
}

.footer-menu
{
	float:right;
}
.footer-menu ul
{

}
.footer-menu ul li
{
	text-decoration:none;
	float:left;
	list-style:none;
}
.footer-menu ul li a
{
	float:left;
	padding:0px 10px;
	font:13px switzerland_condensed_plain,Arial;
	color:#afa7a7;
	border-right:1px solid #999999;
	outline:none;
}

.footer-menu ul li a:hover
{
	color:#333;
}

.carousel-control.right {
   background-image: none;
    background-repeat: repeat-x;
    left: auto;
    right: 0;
	outline:none;
}
.carousel-control.left {
    background-image: none;
    background-repeat: repeat-x;
	outline:none;
}
.copyright p {color:#afa7a7;font-size:13px;}
.inner-page
{
	background-color:#FFFFFF; 
	border-left:1px solid #e4e4e4;
	border-right:1px solid #e4e4e4;
	padding-bottom:20px;
}
.margin-top{margin-top:25px;}
.bling-box{margin-top:20px; position:relative;}
.bling-box img{width:100%;}

.bling-box .caption 
{
	 position: absolute; 
	 width: 100%; 
	 height: 50px; 
	 bottom: 0px; 
/*	 left: 0px; */
	 color: #ffffff; 
	 background-image:url(../images/caption.png); 
	 background-repeat:repeat;
	 text-align:center; 
	 font-weight:bold; 
}

.bling-box .caption p
{
font:18px switzerland_condensed_plain,Arial;
color:#FFFFFF;
margin:0px;
padding:15px 0px 0px;
}

.bs-docs-sidebar h3
{
    border: 1px solid #e5e5e5;
    margin: 20px 0 -1px;
    padding: 8px 14px;
}
.bs-docs-sidenav > li > a {
    border: 1px solid #e5e5e5;
    display: block;
    margin: 0 0 -1px;
    padding: 8px 14px;
	font:15px switzerland_condensed_plain,Arial;
	color:#333;
	outline:none;
}
.bs-docs-sidenav > li > a.ACTIVE {background-color:#eee;}
.bs-docs-sidebar img {width:100%;}
.welcome{margin:10px 0px;}

ul {padding:0px;}
ul li
{
	font:15px switzerland_condensed_plain,Arial;
	color:#333;
	line-height:23px;
	list-style-position:inside;
	
}

label {
    color: #333;
    display: inline-block;
    font: 15px switzerland_condensed_plain,Arial;
    margin-bottom: 5px;
}

#msg_box2 {
    background-color: #FAE8E8;
    border: 1px solid #FFA2AA;
    border-radius: 6px 6px 6px 6px;
    float: left;
    height: 38px;
    /*margin:0px 0px 0px 217px;*/
    padding: 5px;
    width: 100%;
    
}

#msg_box4 {
    background-color: #E3F2F7;
    border: 1px solid #B4DBE8;
    border-radius: 6px 6px 6px 6px;
    float: left;
    height: 38px;
    /*margin: 10px 10px 0px 26px;*/
    width: 100%;
}
.error_icon {
     background: url("../images/right_icon2.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #444444;
    float: left;
    font: 13px Arial,Helvetica,sans-serif;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 4px;
    padding-left: 30px;
}
.information_icon {
    background: url("../images/right_icon4.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #444444;
    float: left;
    font: 13px Arial,Helvetica,sans-serif;
    margin-left: 10px;
    margin-top: 10px;
    padding-left: 30px;
}

.hosting
{
	color: #AFA7A7;
	font:11px switzerland_condensed_plain,Arial;
}

.hosting a{color:#AFA7A7;}
.hosting a:hover{color:#333;}

.pagination > a.active_page {
    background-color: #e1e5e8;
    border-color: #ddd;
    color: #2a6496;
}
.pagination > a {
    border: 1px solid #e1e5e8;
    border-radius: 3px;
    display: inline-block;
    margin-left: 3px !important;
    padding: 5px 15px;
    position: relative;
}
.pagination > a {
    color: #000 !important;
    outline:none;
}

.btn-primary {
    background-color: #6F7055;
    border-color: #6F7055;
    color: #ffffff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #989982;
    border-color: #989982;
    color: #ffffff;
}